.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.913086;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-6.216000px;}
._5{margin-left:-3.108000px;}
._1{margin-left:-1.296000px;}
._3{width:1.120000px;}
._0{width:2.700000px;}
._2{width:5.600000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(95,91,79);}
.fc0{color:rgb(93,91,81);}
.fs2{font-size:28.000000px;}
.fs3{font-size:42.000000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:54.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:55.567632px;}
.y5{bottom:70.021432px;}
.y19{bottom:347.565058px;}
.y18{bottom:370.048746px;}
.y17{bottom:415.016123px;}
.y16{bottom:437.499811px;}
.y15{bottom:482.467188px;}
.y14{bottom:504.950876px;}
.y13{bottom:527.434564px;}
.y12{bottom:572.401941px;}
.y11{bottom:594.885629px;}
.y10{bottom:617.369317px;}
.yf{bottom:639.853005px;}
.y7{bottom:688.009693px;}
.y4{bottom:688.009854px;}
.y9{bottom:764.014034px;}
.y8{bottom:789.709678px;}
.ye{bottom:917.296579px;}
.yd{bottom:938.174290px;}
.yc{bottom:959.052000px;}
.y3{bottom:996.194411px;}
.yb{bottom:1072.944247px;}
.ya{bottom:1113.414886px;}
.y2{bottom:1202.567528px;}
.y1{bottom:1203.256492px;}
.h6{height:20.384766px;}
.ha{height:30.577148px;}
.h7{height:30.597656px;}
.h9{height:32.054688px;}
.h2{height:39.339844px;}
.h4{height:40.085938px;}
.h5{height:40.769531px;}
.h3{height:40.796875px;}
.h8{height:61.154297px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:35.658648px;}
.x4{left:404.704943px;}
.x3{left:409.713987px;}
.x5{left:411.990140px;}
.x6{left:476.178661px;}
.x1{left:707.642771px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.160719pt;}
._5{margin-left:-2.580360pt;}
._1{margin-left:-1.075980pt;}
._3{width:0.929859pt;}
._0{width:2.241625pt;}
._2{width:4.649297pt;}
.fs2{font-size:23.246483pt;}
.fs3{font-size:34.869724pt;}
.fs5{font-size:36.530187pt;}
.fs0{font-size:44.832502pt;}
.fs1{font-size:46.492965pt;}
.fs4{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:46.134000pt;}
.y5{bottom:58.134000pt;}
.y19{bottom:288.559467pt;}
.y18{bottom:307.226133pt;}
.y17{bottom:344.559467pt;}
.y16{bottom:363.226133pt;}
.y15{bottom:400.559467pt;}
.y14{bottom:419.226133pt;}
.y13{bottom:437.892800pt;}
.y12{bottom:475.226133pt;}
.y11{bottom:493.892800pt;}
.y10{bottom:512.559467pt;}
.yf{bottom:531.226133pt;}
.y7{bottom:571.207333pt;}
.y4{bottom:571.207467pt;}
.y9{bottom:634.308533pt;}
.y8{bottom:655.641867pt;}
.ye{bottom:761.568533pt;}
.yd{bottom:778.901867pt;}
.yc{bottom:796.235200pt;}
.y3{bottom:827.072000pt;}
.yb{bottom:890.792133pt;}
.ya{bottom:924.392133pt;}
.y2{bottom:998.409467pt;}
.y1{bottom:998.981467pt;}
.h6{height:16.924075pt;}
.ha{height:25.386112pt;}
.h7{height:25.403139pt;}
.h9{height:26.612812pt;}
.h2{height:32.661178pt;}
.h4{height:33.280609pt;}
.h5{height:33.848150pt;}
.h3{height:33.870852pt;}
.h8{height:50.772225pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:29.604933pt;}
.x4{left:335.998800pt;}
.x3{left:340.157467pt;}
.x5{left:342.047200pt;}
.x6{left:395.338533pt;}
.x1{left:587.507333pt;}
}
